.header .title-bar h1.header-text {   font-weight: bold; }
.footer-address address span {   background: rgba(0,0,0,0.01); }
.component-photogallery .mod-photo-gallery.style1 .gallery .card-body .card-title h5, .component-photogallery .mod-photo-gallery.style1 .gallery .card-body .card-title span {   background: rgba(0,0,0,0.01); }

@media(max-width:991px){
    .mod-news-rotator .seats .story-box, .mod-news-rotator .seats .story-box a {   color: #fff;}
}

/* Fix for sticky header. https://prestosports.jira.com/browse/FED-16505 */
.header.sticky-top { position:-webkit-sticky; position:sticky; z-index:1020 }

/*============================================================================
Custom Development Starts - https://prestosports.jira.com/browse/SITEDEV-11930
============================================================================*/

.header .site-logo img, 
.header .navbar-logo img { max-height: 2rem }

.component.partnerlogos ul { align-items: center; margin-left: -3.4rem }
.component.partnerlogos li { margin: 0 }
.component.partnerlogos li:not(:nth-child(2)) img { max-height: 5rem }

.internal-page .main-wrapper a { --main-linkcolor: var(--color-primary); --global-linkcolor: var(--color-primary); text-decoration: underline }
.internal-page .main-wrapper a:hover,
.internal-page .main-wrapper a:focus { --main-linkhovercolor: var(--color-secondary); --global-linkhovercolor: var(--color-secondary) }

@media(min-width:992px) {
    .header.layout-2 .title-bar .row { align-items: center }
    .header.layout-2 .title-bar .row > div { max-width: none; flex: 0 0 auto }
    .header.layout-2 .title-bar .row > div:first-child { flex: 1; justify-content: center; margin: 0 0 0 9.25rem !important }
    .header.layout-2 .site-logo,
    .header.layout-2 .navbar-logo { top: .4rem; width: auto }
    .header.layout-2 .site-logo img,
    .header.layout-2 .navbar-logo img { max-height: 4.5rem; max-width: none }
    .header.layout-2 .navbar-primary .navbar-nav:first-child { padding-right: 10rem }
    .header.layout-2 .navbar-primary .navbar-nav:last-child { padding-left: 10rem }
    .header.layout-2 .navbar-primary .navbar-nav .nav-link { padding: 2rem .75rem }
}

@media(min-width:1200px) {
    .header.layout-2 .title-bar .row > div:first-child { margin: 0 0 0 10rem !important }
    .header.layout-2 .site-logo,
    .header.layout-2 .navbar-logo { top: .3rem }
    .header.layout-2 .site-logo img,
    .header.layout-2 .navbar-logo img { max-height: 5rem }
    .header.layout-2 .navbar-primary .navbar-nav:first-child { padding-right: 11rem }
    .header.layout-2 .navbar-primary .navbar-nav:last-child { padding-left: 11rem }
    .header.layout-2 .navbar-primary .navbar-nav .nav-link { padding: 2rem 1rem }
}